=== debian/control ===
Source: pod2pdf
Standards-Version: 4.7.2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
 libfile-spec-perl,
 libpod-parser-perl,
 libpod-escapes-perl,
 libpdf-api2-perl,
 libgetopt-argvfile-perl,
Vcs-Browser: https://salsa.debian.org/science-team/pod2pdf
Vcs-Git: https://salsa.debian.org/science-team/pod2pdf.git
Homepage: https://metacpan.org/dist/pod2pdf

Package: pod2pdf
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libfile-spec-perl,
 libpod-parser-perl,
 libpod-escapes-perl,
 libpdf-api2-perl,
 libgetopt-argvfile-perl,
Recommends:
 libimage-size-perl,
 libfile-type-perl,
Suggests:
 libpaper-specs-perl,
Provides:
 libpod2pdf-perl,
Description: Plain Old Documentation to Portable Document Format converter
 POD allows for the documentation of Perl code. But with
 a few tricks, e.g., when disguised as comments, it is
 applicable to many other languages, too. It resembles
 HTML in the way that it allows for the structured representation
 of text. Hence, it looks rather good when converted for
 printers, HTML or man pages.
 .
 This package represents more than a mere alternative
 to pod2man|groff -man to achieve a coversion from POD
 to PostScript and from there via ps2pdf to PDF.
 Its major advantage lies in the inclusion of images
 for the documentation. This renders POD suitable for
 many smallish projects as a lingua franca for their
 documentation - associated with the source and separate
 documents - so texts (and graphics) can be shared more
 easily between documenters and programmers.
