=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/@PACKAGE@
Matching-Pattern:  .*/@PACKAGE@-v?@ANY_VERSION@@ARCHIVE_EXT@$
